Announcement

Collapse
No announcement yet.

Unreal Engine 4.9 Released!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • replied
    Epic are being very quiet at the moment regarding updates.

    I haven't moved to 4.9 yet as there were initially a reported issue when moving from the TADP to its replacement. Is it worth moving to 4.9 or holding out for a 4.10 preview within the next couple of weeks?

    Leave a comment:


  • replied
    Thanks a lot! Looking forward to it in 4.9.2!

    Then we are able to use the same material setup we used back in 4.8 without any errors. Thank you!

    Originally posted by Adam Davis View Post
    Hi reok,

    This has already been fixed internally. I do not have an exact timeframe of when the fix will be implemented but it should make it into a future release.

    Leave a comment:


  • replied
    Originally posted by reok View Post
    ""UE-18482 Various engine materials fail to compile due to too many texture coordinate sets in use""

    When does this get fixed?
    Hi reok,

    This has already been fixed internally. I do not have an exact timeframe of when the fix will be implemented but it should make it into a future release.

    Leave a comment:


  • replied
    ""UE-18482 Various engine materials fail to compile due to too many texture coordinate sets in use""

    When does this get fixed?

    Leave a comment:


  • replied
    this keeps popping up in 4.9.1
    didn't think nothing of it when created a standard template First Person Shooter but got it again after re-opening the project. (no changes were made & didn't even save it) but project works n plays normal tho'

    Error /Game/FirstPersonBP/Maps/FirstPersonExampleMap : Failed import for SkeletalMeshComponent /Game/FirstPersonBP/Blueprints/FirstPersonCharacter.FirstPersonCharacter_C:SkeletalMesh_GEN_VARIABLE

    Leave a comment:


  • replied
    I'm trying to update 4.9 to 4.9.1, but it's saying it wants 15gb for the update?
    Is this an update or a complete version install?

    Leave a comment:


  • replied
    4.9.1 Works! (pretty much)
    thanks for all the work Epic people

    quick test game in this build and it only crashed once

    Leave a comment:


  • replied
    Originally posted by Adam Davis View Post
    Please post this to the answerhub in the bug reports section so we can assist you more in depth. You can find a link to the bug reports section in my signature.
    thanks, will do so.

    Leave a comment:


  • replied
    Originally posted by myclay View Post
    Hi all,
    it seems that 4.9.1 doesn´t allow loading of animated FBX files?
    Please post this to the answerhub in the bug reports section so we can assist you more in depth. You can find a link to the bug reports section in my signature.

    Leave a comment:


  • replied
    Hi all,
    it seems that 4.9.1 doesn´t allow loading of animated FBX files?

    Leave a comment:


  • replied
    Didn't tried 4.9.1 yet, but let me thank you by 4.9.

    - UMG looks a lot more responsive.
    - A "LOT" from my Log warnings gone away, I just still with a boring one when using CreateDynamicMaterialInstance( ) with some skeletalmeshes dunno if is caused by the parentmesh from the component having more materials because Cloth or 2Sided Mats. But nothing serious.
    - Did you changed the dynamic shadows? Could be just me, but they looks a lot more defined!
    Among others...

    Thank you!

    Leave a comment:


  • replied
    Thank you thank you thank you for this quick fix Epic. Downloading now to check it out

    Leave a comment:


  • replied
    Originally posted by artoculon View Post
    Can someone clarify what "Rev Oculus SDK to 0.7 / 0.6.18" means?

    Particularly the Rev. I have yet to update my Oculus runtime to 0.7 (still working on 0.6), because i've heard UE4.9 wasn't yet fully compatible. Am I wrong? Would it be wise to update to 4.9.1 and runtime 0.7? Any performance gains?
    With 4.9.1, we have updated the Oculus runtimes to 0.7.0 (Desktop) and 0.6.1 (Mobile)

    Leave a comment:


  • replied
    Can someone clarify what "Rev Oculus SDK to 0.7 / 0.6.18" means?

    Particularly the Rev. I have yet to update my Oculus runtime to 0.7 (still working on 0.6), because i've heard UE4.9 wasn't yet fully compatible. Am I wrong? Would it be wise to update to 4.9.1 and runtime 0.7? Any performance gains?

    Leave a comment:


  • replied
    Amazing, good work !!

    Leave a comment:

Working...
X